.eyou-box{width:1200px;margin:0 auto;display:flex;flex-direction:row;height:calc(100vh - 320px);justify-content: center;}
.content-box{width:1200px;margin:0 auto;display:flex;flex-direction:row;justify-content:space-between}
.content-conzc{width:88px}
.conzc-top{width:880px;height:150px;background:#FFFFFF;border-radius:12px;position:relative}
.conent-box-down{width:1200px}
.conzc-top-title{width:668px;font-size:32px;font-family:Microsoft YaHei;font-weight:bold;color:#333333;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;min-height:110px;line-clamp:2;-webkit-box-orient:vertical;padding-top:27px;margin-left:25px}
.conent-box-down-title{width:1000px}
.conzc-top-text{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999;padding-top:8px;margin-left:25px}
.conzc-top-text span{margin-right:21px}
.conzc-top-text span img{position:relative;top:2px}
.modal-top-colse img{cursor:pointer}
.up-btn{width:120px;height:36px;background:#00C77D;border-radius:4px;font-size:16px;font-family:Microsoft YaHei;font-weight:bold;color:#FFFFFF;text-align:center;line-height:36px;cursor:pointer}
.up-btn img{width:18px;height:16px;object-fit:cover;position:relative;top:2px}
.speech-top-btn{position:absolute;top:26px;right:25px}
.speech-top-btn:hover{color:#fff !important}
.conzc-cont{padding:38px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
.conzc-cont{width:880px;background:#FFFFFF;border-radius:12px;margin-top:20px;position:relative}
.conzc-cont-modal{position:absolute;top:0;left:0;height:100%;width:100%}
.conzc-cont-title{font-size:24px;font-family:Microsoft YaHei;font-weight:400;color:#333333}
.conzc-cont-text{font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#333333;line-height:32px;padding:25px 0;text-indent:32px}
.conzc-panCont{width:880px;background:#FFFFFF;border-radius:12px;margin-top:24px;overflow:hidden}
.conzc-pan-first{font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#00C77D;text-align:center;padding:23px 0 19px 0;border-bottom:1px solid #E2E2E2;display:none}
.conzc-pan-first label{color:#FF5A5A}
.first-show{display:block}
.conzc-pan{width:880px;height:80px;background:#FFFFFF;display:flex;flex-direction:row;justify-content:space-between;padding:22px 17px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
.box-pan-fk{width:81px;height:37px;background:#FFFFFF;border:1px solid #E2E2E2;border-radius:4px;font-size:14px;font-family:Microsoft YaHei;font-weight:bold;color:#333333;text-align:center;line-height:37px;cursor:pointer}
.box-pan-fk img{position:relative;top:3px}
.box-pan-num{width:160px;display:flex;flex-direction:row;justify-content:space-between;font-size:18px;font-family:Microsoft YaHei;font-weight:400;color:#000000;line-height:37px}
.box-pan-num div{width:37px;height:37px;background:#FFFFFF;border:1px solid #E2E2E2;border-radius:4px;text-align:center;line-height:43px}
.box-pan-num label{color:#00C77D}
.conzc-fy{width:880px;height:80px;background:#FFFFFF;border-radius:12px;margin-top:20px;display:flex;flex-direction:row;justify-content:space-between;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding:28px 18px 0 18px}
.conzc-pre{font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#000000}
.conzc-pre label{font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#999999}
.conyc-head{width:300px;height:100px;background:#FFFFFF;border-radius:12px;display:flex}
.conyc-head-img{width:64px;height:64px;background:#B5B5B5;border-radius:50%;overflow:hidden;margin:16px}
.conyc-head-img img{width:64px;height:64px}
.conyc-head-info-name{font-size:16px;font-family:Microsoft YaHei;font-weight:bold;color:#333333}
.conyc-head-info-text{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#8F949A;margin-top:8px}
.conyc-head-info-text label{color:#FF9800}
.conyc-head-info{margin-top:22px}
.left-mod-box{position:absolute;left:-60px}
.left-mod-box p{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999;position:relative;left:5px}
.left-mod-box-item{width:40px;height:40px;background:#FFFFFF;box-shadow:0px 2px 8px 0px rgba(0,0,0,0.05);border-radius:50%;text-align:center;line-height:50px;margin-top:10px;display:block;position:relative}
.left-mod-box-item:hover{background-color:#66D066}
.share-Box-modal{display:none;background-color:#fff;position:absolute;height:208px;width:180px;right:44px;top:0;padding:6px;border-radius:8px;flex-direction:column;align-items:center;box-shadow:0px 8px 16px 0px rgb(37 33 33 / 5%)}
.share-box:hover .share-Box-modal{display:flex}
.fixed-wx-img{width:168px;height:168px}
.share-Box-modal span{font-size:14px;margin-top:4px;line-height:1}
.qr-code-wx{padding-top:10px}
.box-content-all{width:800px;min-height: 200px;margin-top:0px;background:#FFFFFF;border-radius:12px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding:20px;display:flex;flex-direction:row;justify-content:space-between}
.box-content-all-left{width:560px;height:330px;border-radius:12px}
.box-all-left-Title{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#000000;text-align:center}
.box-all-left-Title label{font-size:24px;font-family:Microsoft YaHei;font-weight:bold;color:#FF5A5A}
.box-all-left-Title span{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#FF5A5A}
.box-content-all-right{width:540px;background:#F4F6F9;border-radius:12px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding:1.5rem}
.box-all-right-title{font-size:14px;font-family:Microsoft YaHei;font-weight:bold;color:#00C77D}
.box-all-right-text{font-size:14px;font-family:Microsoft YaHei;font-weight:bold;color:#000000;margin-top:15px}
.box-all-left-text{font-size:14px;font-family:Microsoft YaHei;font-weight:400;text-decoration:line-through;color:#999999;text-align:center;margin-top:10px}
.box-ewm-wx{width:201px;height:201px;border:1px solid #00C77D}
.box-ewm-zfb{width:201px;height:201px;border:1px solid #4499FF;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding:25px}
.box-all-left-ewm{width:490px;display:flex;flex-direction:row;justify-content:center;margin:0 auto;margin-top:20px}
.box-ewm-zfb img{width:150px;height:150px;object-fit:cover}
.box-ewm-bot-info{font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#333333;text-align:center}
.box-ewm-bot-info img{position:relative;top:10px}
.box-success-cont{width:200px;margin:0 auto;text-align:center;margin-top:69px}
.box-success:hover{color:#fff}
.box-success-text{font-size:16px;font-family:Microsoft YaHei;font-weight:bold;color:#333333;padding-top:32px}
.box-success{margin:0 auto;margin-top:33px;display:block}
.modal-fail-ab{position:absolute;top:80px;width:100%;text-align:center;display:none}
.modal-fail-down{width:420px;height:44px;background:#FFF3F8;box-shadow:1px 4px 12px 0px rgba(0,0,0,0.05);border-radius:4px;margin:0 auto;position:relative}
.modal-fail-red{width:420px;height:3px;background:#FF5A5A;border-radius:2px 2px 0px 0px}
.modal-fail-icon{display:inline-block;margin-top:10px;margin-left:0px;margin-right:13px;position:absolute;left:18px}
.modal-fail-text{display:inline-block;font-size:14px;font-family:Microsoft YaHei;font-weight:bold;color:#FF5A5A;line-height:40px}
.modal-fail-close{display:inline-block;position:absolute;right:28px;top:15px}
.fail-show{display:block}
.ey-fk-ab{position:absolute;top:80px;width:100%;text-align:center;display:none}
.ey-fk-down{width:420px;height:44px;background:#F3FFF6;box-shadow:1px 4px 12px 0px rgba(0,0,0,0.05);border-radius:4px;margin:0 auto;position:relative}
.ey-fk-green{width:420px;height:3px;background:#00C77D;border-radius:2px 2px 0px 0px}
.ey-fk-icon{display:inline-block;margin-top:11px;margin-left:0px;margin-right:13px;position:absolute;left:18px;width:20px;height:20px;background:#00C77D;border-radius:50%;color:#fff;line-height:20px}
.ey-fk-text{display:inline-block;font-size:14px;font-family:Microsoft YaHei;font-weight:bold;color:#00C77D;line-height:40px}
.ey-fk-close{display:inline-block;position:absolute;right:28px;top:15px}
.success-show{display:block}
.modal-box{width:100vw;height:200%;position:absolute;top:0;left:0;z-index:99;background:rgba(0,0,0,0.5);display:none}
.modal-box-content{width:520px;height:480px;background:#FFFFFF;box-shadow:0px 0px 16px 0px rgba(0,0,0,0.05);border-radius:4px;margin:0 auto;margin-top:372px}
.modal-top{display:flex;flex-direction:row;justify-content:space-between;padding:20px;font-size:18px;font-family:Microsoft YaHei;font-weight:400;color:#333333;border-bottom:1px solid #E2E2E2}
.modal-box-body{padding:18px 60px}
.form-group label{white-space:nowrap}
.from-btn{width:100%;padding-left:110px}
.close-btn{width:80px;height:36px;background:#FFFFFF;border:1px solid #E2E2E2;border-radius:4px;font-size:14px;font-family:Microsoft YaHei;font-weight:400}
.submit-btn{width:80px;height:36px;background:#00C77D;border-radius:4px;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#FFFFFF;border:0;margin-left:20px}
.showbox{display:block}
.conzc-tuijian{width:880px;height:380px;background:#FFFFFF;border-radius:12px;margin-top:24px}
.con-flag-title{font-size:18px;font-family:Microsoft YaHei;font-weight:bold;color:#00C77D;padding:17px}
.con-flag-content ul{padding:0;padding-left:17px}
.con-flag-content ul li,.con-flag-content ul li a{width:425px;display:inline-block}
.con-flag-bottom-box{display:flex;flex-direction:row;justify-content:space-between;padding-right:20px;margin-top:20px}
.con-flag-bottom-title{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#333333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-right:10px}
.con-flag-bottom-title:before{content:"·";margin-right:5px;color:#333333}
.con-flag-text{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999;min-width:80px}